<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Uvodni" >

    <View
        android:id="@+id/view1"
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:background="#FF0000FF" />

    <Button
        android:id="@+id/buttonPrijateSoub"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_marginBottom="142dp"
        android:background="@drawable/btn_prijate_soub"
        android:text="@string/b_prijate_soub"
        android:textColor="#000000"
        android:textSize="@dimen/velikost_pisma25"
        android:textStyle="bold"
        android:typeface="sans" />

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/textView1"
        android:contentDescription="@string/line"
        android:src="@drawable/line" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="14dp"
        android:text="@string/t_home"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textSize="@dimen/velikost_pisma25"
        android:textStyle="normal"
        android:typeface="sans" />

    <Button
        android:id="@+id/buttonOdeslat"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/imageView1"
        android:layout_marginTop="92dp"
        android:background="@drawable/btn_odeslat"
        android:text="@string/b_odeslat"
        android:textColor="#000000"
        android:textSize="@dimen/velikost_pisma25"
        android:textStyle="bold"
        android:typeface="sans" />

</RelativeLayout>